body {
  background-color:#fff;
  padding: 2em;
  font-size: 13pt;
  font-family: 'Libre Franklin', sans-serif;
  color: #212121;
} 

.container {
  width: 90%;
  margin: 0 auto;
  text-align: center;
} 

h1 {
  font-size: 50px;
}

h2 {
  font-size: 35px;
}

p {
  font-size: 15pt;
}

.bold { 
  font-weight: bolder;
}

input {
  font-size: 12pt;
  width: 90%;
  padding: 12px 20px 5px;
  margin: 20px 0;
  margin-top: 10px;
}

button {
    background-color: white;
    border: 2px solid #008CBA; 
    color: black;
    cursor: pointer;
    font-size: 16px;
    padding: 16px 32px;
    border-radius: 8px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    transition-duration: 0.4s;
} 

button:hover {
  background-color: #008CBA; 
  color: white;
}

.sell { 
  background-color: white;
  color: #D1C4E9;
}

.ftc-intro {
  background-color:#0097A7;
  color:white;
  width:100%;
  padding:20px;
}

.form-group {
  background-color:#F4F4F4;
  color:black;
  width:90%;
  padding:30px;
  border-radius: 4px;
}

.form-break {
  background-color:#fff;
  color:white;
  width:100%;
  padding:5px;
}

.horizontal-rule {
  background-color:#BDBDBD;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 35px;
  border: 1px solid #888;
  width: 50%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close1, .close2 {
  color: #aaa;
  float: right;
  font-size: 40px;
}

.close1:hover,
.close1:focus,
.close2:hover,
.close2:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.fa, .fas, .fab {
  padding: 10px;
  padding-left: 5px;
  width: 30px;
  text-align: center;
}